<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
        integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    {% block stylesheets %}
    {% endblock %}
</head>

<body>
    <div class="container-fluid">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="{{path("home")}}">Uber we're comming</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
                aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="{{path("add_person")}}">Add person</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{path("add_car")}}">Add car</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{path("add_ride")}}">Add ride</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{path("add_address")}}">Add address</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{path("display_place_to_be")}}">Find where the spot is</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{path("display_categories")}}">Best sellers</a>
                    </li>
                </ul>
            </div>
        </nav>
        {% block body %}{% endblock %}
    </div>
    {% block javascripts %}{% endblock %}
</body>

</html>